﻿#dPage {width:300px; min-height:500px; background-color:white; margin:0 auto;}
#dHeader {width:300px; height:130px; background-color:white;}
#dNav {width:300px; height:170px; background-color:#851619; text-align:center;}
#dBody {width:300px; min-height:250px; background-color:white; box-sizing:border-box; padding-left:0px; padding-right:0px;}
#dFooter {width:100%; height:50px; background-color:white;}
#dBar {width:110%; height:170px; z-index:-1; background-color:#851619; position:absolute; top:138px; margin-left:-10px; padding-left:-10px;}
#dSpacer{width:100%; height:20px; clear:both;}
#dQuote {width:80%; min-height:200px; background-color:white; margin:0 auto;}
#dTextBox{width:100%; min-height:100px; background-color:blue;}
#dPhotoLeft{width:100%; min-height:100px; float:left; background-color:white;}
#dPhotoRight{width:0%; min-height:100px; float:right; background-color:white;}


#dNav a {
	text-decoration: none;
	font-size: 22px;
	color: white;
	margin: 80px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 600;
}
#dNav a:hover {
	color:#2A3B63;
}

img {
	border: 0px;
}
body {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	font-size: 12px;
	color: #2A3B63;
}
h2,h3,h4 {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 600;
	color: #2A3B63;
}
a {
	color:#2A3B63;
}
a:hover {
	color: #851619;
}
input{
	border: 1px;
	border-radius: 5px;
	height: 25px;
	width: 282px;
	box-shadow: 2px 2px 5px #999999;
	padding-left: 10px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;

}

input:focus{
	outline: 0px;
	box-shadow: 4px 4px 7px #999999;
}

textarea {
	border: 1px;
	border-radius: 5px;
	width: 280px;
	height: 200px;
	box-shadow: 2px 2px 5px #999999;
	padding-top:5px;
	padding-left: 10px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
}

textarea:focus{
	outline: 0px;
	box-shadow: 4px 4px 7px #999999;
}

.photoRight {	
	margin-left: 20px;
	float: right;
	width: 0px;
}
.template {
	width:300px;
}
.semiBold {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 600;
}
.semiBoldItalic {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 600;
	font-style: italic;
	color: #2A3B63;
}
.logo {
	width: 200px; 
	padding-left: 0px; 
	padding-right: 0px;
	margin-top: 20px;
}
.footer {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	font-size: 9px;
	color: #851619;
}
.quote {
	font-family: 'Source Sans Pro', sans-serif;
	font-style: italic;
	font-size: 14px;"
}
.slideShare {
	width: 595px;
	height: 263px;
	border: 1px solid #CCC;
	border-width: 1px 1px 0;
	margin-bottom: 5px;
	max-width: 100%;
	background-color: white;
}
.youtubeWide {
	width: 280px;
	height: 157.5px;
}
.youtube {
	width: 280px;
	height: 210px;
}

/* responsive css */

@media only screen and (min-width: 320px){
	#dPage {width:300px;}
	#dHeader {width:300px;}
	#dBody {width:300px;}
	#dNav a {font-size: 22px; margin: 80px;}
	body {font-size:12px;}
}

@media only screen and (min-width: 480px){
	#dPage {width:460px;}
	#dHeader {width:460px; height: 160px;}
	#dNav {width:460px; height:55px;}
	#dBody {width:460px; padding-left:10px; padding-right:10px;}
	#dNav a {font-size: 20px; margin: 35px;}
	#dBar {height: 55px; top: 168px;}
	#dPhotoLeft{width:71%;}
	#dPhotoRight{width:29%;}
	.logo {width:300px;}
	body {font-size:13px;}
	.footer {font-size:10px;}
	.quote {font-size:16px;}
	.slideShare {height:369px;}
	.youtubeWide{width:440px; height:247.5px;}
	.youtube{width:440px; height:330px;}
	.textBox {width:400px;}
	.photoRight {width:100%;}
	.template{width:440px;}

@media only screen and (min-width: 640px){
	#dPage {width:620px;}
	#dHeader {width:620px; height: 180px;}
	#dNav {width:620px; height:40px; background-color:white;}
	#dBody {width:620px; padding-left:20px; padding-right:20px;}
	#dNav a {font-size: 20px; margin: 12px; color:#851619;}
	#dBar {height: 20px; z-index: 5; top: 228px;}
	.logo {width:360px;}
	body {font-size:14px;}
	.quote {font-size:17px;}
	.slideShare {height:474px;}
	.youtubeWide{width:560px; height:315px;}
	.template{width:580px;}
}

@media only screen and (min-width: 768px){
	#dPage{width:750px;}
	#dHeader{width:750px; height: 210px;}
	#dNav {width:750px;}
	#dBody {width:750px; padding-left:30px; padding-right:30px;}
	#dNav a {font-size: 21px; margin: 20px;}
	#dBar {top: 258px;}
	.logo {width:420px;}
	body {font-size:15px;}
	.footer {font-size:11px;}
	.quote {font-size:18px;}
	.slideShare {height: 485px;}
	.template{width:600px;}
}

@media only screen and (min-width: 1024px){
	#dPage{width:1000px;}
	#dHeader {width:1000px;}
	#dNav {width:1000px;}
	#dBody {width:1000px; padding-left:50px; padding-right:50px;}
	#dNav a {font-size: 22px; margin: 40px;}
	body {font-size:16px;}
	.footer {font-size:12px;}
	.quote {font-size:19px;}
}

/* end responsive css */



